<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mylearning', language 'da_wp', version '4.1'.
 *
 * @package     block_mylearning
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Alle';
$string['close'] = 'Lukket';
$string['collapsed'] = 'Sammenklappet';
$string['completed'] = 'Færddiggjort';
$string['conclusiondate'] = 'Afslutningsdato';
$string['continue'] = 'Fortsæt';
$string['courseenddate'] = 'Slutdato';
$string['courseinformation'] = 'Kursusinformation';
$string['courses'] = 'Kurser';
$string['coursestartdate'] = 'Startdato: {$a}';
$string['datetypenone'] = 'Ikke sat';
$string['display'] = 'Vis';
$string['expanded'] = 'Udviddet';
$string['gotocourse'] = 'Gå til kursu';
$string['lastaccessed'] = 'Sidst tilgået';
$string['mylearning:addinstance'] = 'Tilføj ny "Min læring" blok';
$string['mylearning:myaddinstance'] = 'Tilføj ny "Min læring" blok';
$string['notcompleted'] = 'Ikke færddiggjort';
$string['pluginname'] = 'Min læring';
$string['privacy:metadata'] = '"Min læring" blokken opbevarer ikke persondata';
$string['privacy:metadata:preference:block_mylearning_sort_filter'] = 'Gemmer brugerens valg for sortering af "Min læring"-blok';
$string['privacy:metadata:preference:block_mylearning_status_filter'] = 'Gemmer brugerens valg for statusfilter i Gemmer brugerens valg for statusfilter i minlæringsblok';
$string['privacy:metadata:preference:block_mylearning_view_filter'] = 'Gemmer brugerens valg for visning af minlæringsblok';
$string['programs'] = 'Programmer';
$string['settingsdescription'] = 'Vælg den indledende værdi af "{$a}" feltet i "Min læring" blokken for nye brugere.';
$string['start'] = 'Start';
